require 'test_helper'

class <%= class_name %>EventTest < ActiveSupport::TestCase
  def test_create
    event = <%= class_name %>Event.create(<%= attributes_names.join(', ') %>)

    assert event
  end
end
